<?xml version="1.0" encoding="UTF-8"?>
<!--
  Licensed to the Apache Software Foundation (ASF) under one or more
  contributor license agreements.  See the NOTICE file distributed with
  this work for additional information regarding copyright ownership.
  The ASF licenses this file to You under the Apache License, Version 2.0
  (the "License"); you may not use this file except in compliance with
  the License.  You may obtain a copy of the License at

      http://www.apache.org/licenses/LICENSE-2.0

  Unless required by applicable law or agreed to in writing, software
  distributed under the License is distributed on an "AS IS" BASIS,
  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  See the License for the specific language governing permissions and
  limitations under the License.
-->
<project>
  <modelVersion>4.0.0</modelVersion>
  <groupId>javax.servlet</groupId>
  <artifactId>servlet-api</artifactId>
  <version>@MAVEN.DEPLOY.VERSION@</version>
  <description>javax.servlet package</description>
  <url>http://tomcat.apache.org/</url>
  <licenses>
    <license>
      <name>
        Apache License, Version 2.0 and
        Common Development And Distribution License (CDDL) Version 1.0
      </name>
      <url>
        http://www.apache.org/licenses/LICENSE-2.0.txt and
        http://www.opensource.org/licenses/cddl1.txt
      </url>
      <distribution>repo</distribution>
      <comments>
        The Apache License, version 2.0 applies to all files apart from
        javaee_5.xsd, javaee_web_services_1_2.xsd,
        javaee_web_services_client_1_2.xsd, javaee_6.xsd,
        javaee_web_services_1_3.xsd, javaee_web_services_client_1_3.xsd,
        web-app_3_0.xsd, web-common_3_0.xsd, web-fragment_3_0.xsd to which the
        CDDL version 1.0 applies.
      </comments>
    </license>
  </licenses>
</project>
